Commit 8102ccb0 authored by Andrés G. Aragoneses's avatar Andrés G. Aragoneses

README: update some reqs of library versions due to gtk3 migration

parent 7ecc2fe6
......@@ -25,7 +25,7 @@ acceptable; higher versions are fine.
* Mono 2.8.2
* SQlite 3.4
* GStreamer 0.10.26
* Gtk# 2.12.10
* Gtk# 2.99.1
* GLib 2.22
* dbus-sharp 0.7
* dbus-sharp-glib 0.5
......@@ -36,11 +36,10 @@ acceptable; higher versions are fine.
* libmtp 1.1.0
* mono-zeroconf 0.8.0
* boo 0.8.1
* gio-sharp 2.22.3
* gtk-sharp-beans
* gio-sharp 2.99.1
* gdata-sharp-youtube 1.4
* webkit-1.0 1.2.2
* gudev-sharp 0.1
* gudev-sharp 3.0
* gkeyfile-sharp 0.1
* libgpod-sharp 0.7.95
* mono-upnp 0.1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment